.list_hdr {font-size: 16px; font-weight: bold; margin-top: 5px; margin-bottom: 5px; text-align: center}
.list_hdr_note {font-size: 14px; font-weight: bold; margin-top: 5px; margin-bottom: 5px; text-align: center}

.year_buttons {	padding: 2px; background-color: #fff; color: #000; text-align: center; font-size: 9px; font-family: "Verdana", "Arial", "Helvetica", sans-serif;  }
.year_buttons table { border-collapse: collapse; border-spacing: 0px; }
.year_buttons tbody { border : 0px  }
.year_buttons tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.year_buttons tr { }
.year_buttons td { vertical-align: top; padding: 2px; width: 33px }
.year_buttons2 {	background-color: #fff; color: #000; text-align: center; font-size: 9px; font-family: "Verdana", "Arial", "Helvetica", sans-serif }
.year_buttons2 table { border-collapse: collapse; border-spacing: 0px; }
.year_buttons2 tbody { }
.year_buttons2 tr { }
.year_buttons2 td { vertical-align: top; width: 33px }
a.year { width: 26px; padding: 2px; line-height: 10px; height: 10px; font-size: 9px; background: #3C3CFF; color: #D0D0D0;}
a.year:hover { color: #fff; background:#0000A0;}
a.year_current { width: 26px; padding: 2px; line-height: 10px; height: 10px; font-size: 9px; background: #3C3CFF; color: #D00000; }
a.year_current:hover { background:#0000A0;}
a.year_inactive { width: 26px; padding: 2px; line-height: 10px; height: 10px; font-size: 9px; color: #7A7A7A; background: #E0E0E0; border-color: #C0C0C0;}
a.year_inactive:hover { color: #7A7A7A; background: #E0E0E0; }
a.canada { width: 96px; }
